<?xml version="1.0" encoding="UTF-8" ?>

<?xml-stylesheet href="../css/data.css" type="text/css"?>
<form id="qp003PE2" label="Agent assurant le service d'information de vol et d'alerte - demande de RQP en vue d'un libre établissement" xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://svn.projet-ge.fr:8080/archiva/repository/xsd/form-manager/form-manager/1.2/form-manager-1.2.xsd">
    <default>
        <data mandatory="true" type="String" />
    </default>
	<group id="information" label="Etat civil">
		<group id="etatCivil" label="Etat civil">
			<description>Les informations suivantes permettront d'établir votre identité.</description>
			<data id="nomDeclarant" label="Nom de naissance :" mandatory="true" type="String">
				<help>Il s'agit du nom qui vous a été donné à votre naissance tel qu'il apparaît sur votre justificatif d'identité.</help>
			</data>
			<data id="nomUsageDeclarant" label="Nom d'usage :" mandatory="false" type="String">
				<help>Il convient d'indiquer ici votre nom marital. Ce dernier doit figurer sur votre justificatif d'identité.</help>
			</data>
			<data id="prenomDeclarant" label="Prénom(s) :" mandatory="true" type="String">
				<help>Il s'agit de l'ensemble des prénoms figurant sur votre justificatif d'identité. L'ordre indiqué sur votre justificatif d'identité doit être respecté et les prénoms doivent êtres séparés par une virgule.</help>
			</data>
			<data id="dateNaissanceDeclarant" label="Date de naissance :" type="DateBirthDay" mandatory="true" />
			<data id="lieuNaissanceDeclarant" label="Commune ou ville de naissance :"  mandatory="true" type="String">
				<help>Il s'agit d'indiquer la localité de naissance.</help>
			</data>
			<data id="nationaliteDeclarant" label="Nationalité :" mandatory="true" type="String">
				<help>Il s'agit d'indiquer en toutes lettres votre nationalité.</help>
			</data>
		</group>
	</group>
	<group id="coordonneesGroup" label="Coordonnées">
		<group id="coordonnees" label="Coordonnées">
			<description>Les informations suivantes concernent vos coordonnées (adresse personnelle, coordonnées téléphoniques et courriel).</description>
			<data id="numeroLibelleAdresse" label="Numéro et libellé de votre voie :" mandatory="true" type="String">
				<help>Il convient d'indiquer dans l'ordre : le numéro de voie, le cas échéant l'indice de répétition, le type de voie et le nom de la voie. Exemple : 12 bis rue de Paris.</help>
			</data>
			<data id="complementAdresse" label="Complément d'adresse :" mandatory="false" type="String">
				<help>Il convient d'indiquer ici tout complément d'adresse permettant de l'identifier tel que : lieu-dit, BP, CS, bâtiment, escalier, étage, appartement, etc.</help>
			</data>
			<data id="codePostalAdresse" label="Code postal :" mandatory="false" type="String">
				<help>Il convient d'indiquer ici le code postal de la localité de votre domicile personnel.</help>
			</data>
			<data id="villeAdresse" label="Commune ou ville :" mandatory="true" type="String">
				<help>Il convient d'indiquer ici le nom de la localité de votre domicile personnel.</help>
			</data>
			<data id="paysAdresse" label="Pays :" mandatory="true" type="String">
				<help>Il convient d'indiquer ici en toutes lettres votre pays.</help>
			</data>
		</group>

	</group>
	<group id="formationInitiale" label="Formation initiale"> 
		<group id="formationInitiale1" label="Formation initiale"> 
			<data id="dateReussiteExamen" label="Date de réussite à l'évaluation initiale :" mandatory="true" type="datePast">
			<help>Merci d'indiquer ici la date à laquelle vous avez passé avec succès votre évaluation initiale.</help></data>
			<data id="assureePar" label="Cette formation a été assurée par :" mandatory="false" type="Radios">
				<conftype>
					<referential>
						<text id="prestataireAfis">Prestataire AFIS</text>
						<text id="enac">ENAC</text>
						<text id="candidatLibre">Candidat libre</text>
						<text id="autrePrestataire">Autre prestataire</text>
					</referential>
				</conftype>
			</data>		
			<!--<data id="prestataireAfis" label="Prestataire AFIS" mandatory="false" type="BooleanCheckBox"><description>Assurée par (merci d'indiquer par qui a été assurée la formation suivie) :</description></data>
			<data id="enac" label="ENAC" mandatory="false" type="BooleanCheckBox"></data>
			<data id="candidatLibre" label="Candidat libre" mandatory="false" type="BooleanCheckBox"></data>
			<data id="autrePrestataire" label="Autre prestataire" mandatory="false" type="BooleanCheckBox"/>
			<data id="preciser" label="Préciser :" mandatory="false" type="String"><if>$formationInitiale1.autrePrestataire</if></data>-->
			<data id="preciser" label="Nom du prestataire de la formation :" mandatory="true" type="String">
				<if>Value('id').of($formationInitiale1.assureePar).eq('autrePrestataire')</if>
			</data>
		</group>
	</group>
	<group id="finSaisie" label="Fin de la saisie">
		<group id="certifie" label="Déclaration sur l'honneur">
			<description>La saisie de ce formulaire est maintenant terminée. Une fois validé, il sera transmis à l'autorité compétente.</description>
			<data id="attesteHonneur" label="Je déclare sur l’honneur l’exactitude des informations de la formalité et signe la présente déclaration." mandatory="true" type="BooleanCheckBox"/>
			<data id="lieuSignature" label="Fait à: " mandatory="true" type="String">
				<help>Il convient d'indiquer ici votre lieu actuel.</help>
			</data>
			<data id="dateSignature" label="Le : " mandatory="true" type="datePast">
				<help>Il convient d'indiquer ici la date du jour.</help>
			</data>		
		</group>
	</group>
</form>
